HylaFAX The world's most advanced open source fax server

[Date Prev][Date Next][Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: HylaFaxV4.0pl1 on UnixWare 2.XX

Hi, Matthias

Thanks for your help. You have solved my problem. Now i use tty01h
instead of tty01, everything is good. So HylaFaxV4.0pl1 can work
correctly on UnixWare 2.XX.

William Lin.

Project hosted by iFAX Solutions